+++
title = "Kinder und Digitales"

[taxonomies]
zielgruppe = ["Eltern"]

[extra.platforms]
wiki = ""
forum = ""
chat = ""

[[extra.further.literatur]]
image = { url = "/images/screen-teens.jpg", alt = "Buch-Cover des Buches Screen Teens" }
title = "Buch Screen Teens von Jessica Wawrzyniak"
link = "https://digitalcourage.de/blog/2023/screen-teens"
description = "Jessica von #kids #digital #genial hat einen umfangreichen Ratgeber für Eltern zum vertrauensvollen Umgang mit digitalen Medien und der entsprechenden Begleitung für Kinder verfasst."

[[extra.further.literatur]]
image = { url = "/images/teddy-kamera.jpg", alt = "Teddybär mit Kamera" }
title = "Digitalcourage: Aufpassen statt überwachen"
link = "https://digitalcourage.de/blog/2018/aufpassen-statt-ueberwachen"
description = "Auf der Website von Digitalcourage wird für Eltern gezielt erklärt, wieso die Nutzung von Überwachungs- und Kontroll-Apps oft trügerische Sicherheit und Gefahren birgt."
+++

Digitale Medien und technische Geräte sind faszinierend. Das geht nicht nur
Kindern und Jugendlichen so.

Ob Videos gucken, Spiele spielen, mit Freunden chatten – ein großer Teil
des Lebens spielt sich über Apps und Internet ab. Kinder dabei zu begleiten,
ist wichtig – und besonders wichtig ist, dass diese Begleitung auf Augenhöhe
und auf der Grundlage von Vertrauen und Absprachen geschieht.


# Vertrauen ist gut – ist Kontrolle besser?

Wenn man Kindern ein Smartphone, eine Spielekonsole oder ein Tablet gibt,
tauchen sie in einen neuen Teil der Welt ein. Und wie bei allem Neuen gibt
es viel zu Entdecken, zu Lernen, und auch viele Gefahren, vor denen es zu
schützen gilt.

Viele Eltern fokussieren sich stark auf die Gefahren und entscheiden sich
für einen restriktiven Umgang: "Bildschirmzeit" wird stark reguliert und
von Anfang an durch technische Maßnahmen begrenzt, Inhalte werden vorgefiltert
und kontinuierlich überwacht. Denn so können vermeintlich alle Gefahren im
Keim erstickt werden.

Doch diese technischen Sperren und die dauerhafte Kontrolle durch die
Eltern haben umfangreiche Schattenseiten: Das Erlernen von Selbstkontrolle
sowie der Aufbau von Vertrauen zwischen Eltern und Kindern werden stark
erschwert oder sogar verhindert. Leider oft bis in das Jugendalter hinein –
dabei vergessen Eltern oft, dass eine effektive Kontrolle ihrer Kinder ab
etwa dem 12. Lebensjahr kaum noch möglich ist, da sich das persönliche Leben
immer weiter in den sozialen Raum von Freunden, Schule und Vereinen verlagert.

Statt auf Kontrolle und technische Sperren zu setzen, sollten Eltern deshalb
von Anfang an den Weg gemeinsam mit ihren Kindern gehen. Das bedeutet: Absprachen
auf Augenhöhe treffen, begründete Vereinbarungen treffen und dazu motivieren,
in gegenseitigem Einvernehmen zusammen die ersten Schritte zu machen.

{{ further(category="literatur") }}

# Digitale Mündigkeit fördern und vorleben

Kinder dürfen Geheimnisse haben, und Kinder dürfen sich selber schützen. Das
hat viel mit digitaler Mündigkeit zu tun. Und diese Mündigkeit will erlernt sein.
Das bedeutet, von Anfang an Grundregeln zum Umgang mit digitalen Geräten, Apps
und Websites einzuüben und zur Selbstverständlichkeit werden zu lassen.

Die wichtigste Grundregel ist, seine eigene Privatsphäre und auch die seiner
Freund\*innen zu schützen. Das Tagebuch oder die Briefe des Kindes an seine
Brieffreundin zu lesen, würde wohl den wenigsten Eltern in den Sinn kommen. Im
digitalen Bereich sollte dabei kein Unterschied gemacht werden – Chats und
E-Mails sind genau so vertraulich wie Briefe und Tagebücher. Ganz wichtig ist
dabei: Selbst, wenn das eigene Kind weiß, dass seine Eltern mitlesen, und
sogar damit einverstanden ist, rechnen seine Freund\*innen vielleicht nicht
damit, dass ihre Nachrichten von mehr als nur einer Person gelesen werden.

Damit von Anfang an ein Gefühl dafür entwickelt wird, dass es diese Privatsphäre
gibt und sie geschützt werden sollte, sollten auch Eltern keine Ausnahmerolle
sein, was bspw. das Teilen von Passwörtern betrifft. Passwörter und PINs sind
Geheimsache – das gilt für die Passwörter der Eltern genau so wie für die
von Kindern.

Selbstverständlich bedeutet das nicht, dass Kinder ausnahmslos alles vor ihren
Eltern geheimhalten sollten. Ganz im Gegenteil: Eltern sollten jederzeit
zuverlässige und vertrauenswürdige Ansprechpartner\*innen sein, so dass ihre
Kinder sich jederzeit mit Fragen oder Sorgen an sie wenden können. Auch das
gemeinsame Lesen von E-Mails und Chats kann anfangs eine gute Idee sein – dabei
sollte das Kind aber jederzeit die Möglichkeit haben, den Einblick in bestimmte
Nachrichten abzulehnen und Eltern sollten das respektieren, sofern sie keinen
begründeten Verdacht einer Gefährdung haben.


# Kinderrechte wahren

Fotos vom Kindergeburtstag auf Instagram oder vom Sportfest auf der Website
der Schule – das zu Erlauben, ist Sache des Kindes. Auch hier haben Eltern
jederzeit das Recht, zu widersprechen und die Veröffentlichung zu verbieten.
Doch umgekehrt sollten Eltern davon absehen, einer Veröffentlichung zuzustimmen,
ohne das Kind zu fragen, oder selber ungefragt Fotos zu veröffentlichen –
der Grundsatz soltle sein: Für ein "Ja" braucht es die Zustimmung von Kind und
Eltern, für ein "Nein" reicht der Widerspruch des Kindes.

In der Medienpädagogik hat sich als grundsätzliche Empfehlung etabliert, keinerlei
persönliche Angaben oder Fotos im Internet zu veröffentlichen. Doch nicht
alle Veröffentlichungen sind schädlich: Sobald ein junger Mensch selber
überblicken kann, in welchen Bereichen es gerne Informationen über sich mit
anderen teilen, über seine Aktivitäten berichten oder eigene Projekte präsentieren
möchte und sobald es die Konsequenzen davon erörtern kann, sollte ihm dieser
Entscheidungsfreiraum überlassen werden, selbstverständlich wiederum in
Absprache und Zusammenarbeit mit den Eltern.

{% teckids_related() %}
### Projekte mit Kindern

Ein verantwortungsvoller Umgang mit den eigenen Geräten ist das Kernziel der
Projekte, die wir mit Kindern und Jugendlichen durchführen. Die Grundlage
dafür bietet die Verstehbarkeit – nur, wer versteht, wie etwas funktioniert,
kann es auch kritisch hinterfragen und dann informeirte Entscheidungen treffen.

### Zuhause und in Schulen

Wir erarbeiten Empfehlungen für Eltern und Lehrkräfte, die eine Grundhaltung
fördern, die zur bewussten Nutzung digitaler Angebote führt. Der wichtigste
Grundstein dafür ist freie und offene Software, die überhaupt erst ermöglicht,
die Funktionsweise zu verstehen und frei zu entscheiden, für was ein Gerät
verwendet wird und wofür nicht.
{% end %}
